.home-page .main-quicklinks .content-item-inner .content-headline h2:after {
	display: none !important;
}

.type-listtextcontent .single-content .content-main-image {
	display: none;
}

#container .patients-and-visitors .content-wrapper-inner {
	background-position: center 1em;
}

.home-page .type-blog .post .post-inner h3.post-title {
	font-size: 100%;
	border-bottom: none;
}

.home-page .latest-news-blog .content-wrapper-inner {
	padding-top: .5em;
}

.home-page .type-blog .post {
	border-top: 1px solid #ccc;
}

.home-page .type-blog .post:first-child {
	border: none;
}

.home-page .type-blog .post .post-inner p {
	margin: .25em 0;
}

.home-page .type-blog .post .post-inner .post-meta {
	display: none;
}

.home-page .type-blog .post .post-inner .more-link {
	font-size: 80%;
	display: none;
}

.home-page .type-blog .post .post-inner h3 {
	margin-top: .3em;
}

.home-page .type-blog .post .post-inner h3 a {
	color: purple;
}

.home-page .type-blog .list-content .post .post-inner .content-main-image {
	margin-right: .5em;
	margin-top: .5em;
}

.home-page .type-blog .template-navigation-link.older-posts {
	margin-top: 0em;
}

.home-page .grey-page-box .content-wrapper-inner {
	min-height: 28em;
}

.home-page .grey-page-box .feed-list-wrapper .content-wrapper-inner {
	min-height: 31.2em;
}

.blog-mini-list .content-main-image {
	margin: .5em .5em .5em 0;
}

.blog-mini-list .content-main-image img {
	max-width: 100%;
	width: auto;
}

.blog-mini-list .blog-posts-post {
	margin: .5em 0;
	border-top: 1px solid #ccc;
	padding-top: .5em;
}

.blog-mini-list .blog-posts-post:first-child {
	border: none;
	padding-top: 0;
}

.blog-mini-list .post-meta.date-author-details {
	display: none;
}

.blog-mini-list p {
	margin-top: .5em;
}

.blog-mini-list .blog-post-detail-wrapper a {
	color: purple;
}

.single-post .content-headline.post-title {
	background: none!important;
}

.single-post .content-headline h2 {
	background: none!important;
}

#container .single-post .content-main-image {
	/*display: none;*/
	max-width: 300px;
	width: auto;
}

.single-post h3, .single-post a {
	color: purple;
}

.single-post h3 {
	border-color: purple;
}

.blog-utilities h3 {
	color: #fff;
	padding: 0.5em 0.5em 0.3em 0.5em;
	border-color: purple;
}

.blog-utilities a {
	color: purple;
}

.latest-news-blog a {
	color: purple!important;
	border-color: purple;
}

.latest-news-blog h3 {
	border-color: purple;
}

/*Upgrade Fixes*/

/*LANCSTH-18*/

.carousel-gallery .thumbnails-container .caroufredsel_wrapper .carousel-gallery-thumbs .individual-slide {
	width: 100% !important;
	height: 31.7% !important;
}

/*Blog back to homepage link color fix*/

.type-blog .template-navigation-link .back-to-blog-home {
	color: #ffffff !important;
}

#container .patients-and-visitors .content-wrapper-inner {
	// background: #f2f2f2 url("../images/_site/backgrounds/patients-and-visitors.png") no-repeat scroll center 1em;
	// background: #f2f2f2 url("/media/images/versions/img94joktmu716424.jpg?bev=8806") no-repeat scroll center 1em;
	
}

#container .type-menuplacement .menu-placement-wrapper .content-wrapper-inner .standard-list .menu-item a {
	height: 50px;
}

.home-page #container .type-menuplacement .menu-placement-wrapper .content-wrapper-inner .standard-list .menu-item a {
	height: auto;
}

.home-page .grey-page-box .content-wrapper-inner {
	min-height: 32em;
}

.type-blogsminilist .blog-page-link {
	float: right;
}

.site-area-6 #site-header-row, .site-area-13 #site-header-row {
	background: #ffffff;
	background-image: none;
}

#container .middle .placement-row .page-placement:first-child .placement-inner {
	margin: 0 0.5em;
}

#container .middle .placement-row .page-placement .placement-inner {
	margin: 0 0.5em;
}

/*
.logo-container #logo {
	width: 379px;
}
*/

.blog-mini-list .blog-posts-post {
	overflow: hidden;
}

.maternity-form #form_complete {
	background: red;
	padding: 1em;
	color: white;
	font-size: 3em;
	text-align: center;
}